CREATE TABLE SVOC_MF (
  Customer_Id bigint(20) NOT NULL,
  Fav_Type varchar(256) DEFAULT NULL,
  Num_Active_SIPs tinyint(4) DEFAULT NULL,
  SIP_Amount decimal(15,4) DEFAULT NULL,
  LTD_Type varchar(256) DEFAULT NULL,
  Total_Active_SIPs tinyint(4) DEFAULT NULL,
  SIP_1_Name varchar(256) DEFAULT NULL,
  SIP_1_Renewal_Date date DEFAULT NULL,
  SIP_1_Amount decimal(15,4) DEFAULT NULL,
  SIP_1_Frequency varchar(128) DEFAULT NULL,
  SIP_2_Name varchar(256) DEFAULT NULL,
  SIP_2_Renewal_Date date DEFAULT NULL,
  SIP_2_Amount decimal(15,4) DEFAULT NULL,
  SIP_2_Frequency varchar(128) DEFAULT NULL,
  SIP_3_Name varchar(256) DEFAULT NULL,
  SIP_3_Renewal_Date date DEFAULT NULL,
  SIP_3_Amount decimal(15,4) DEFAULT NULL,
  SIP_3_Frequency varchar(128) DEFAULT NULL,
  Created_Date timestamp NOT NULL DEFAULT current_timestamp(),
  Modified_Date timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (Customer_Id),
  KEY Fav_Type (Fav_Type),
  KEY Num_Active_SIPs (Num_Active_SIPs),
  KEY SIP_Amount (SIP_Amount),
  KEY LTD_Type (LTD_Type),
  KEY Total_Active_SIPs (Total_Active_SIPs),
  KEY SIP_1_Name (SIP_1_Name),
  KEY SIP_1_Renewal_Date (SIP_1_Renewal_Date),
  KEY SIP_1_Amount (SIP_1_Amount),
  KEY SIP_2_Name (SIP_2_Name),
  KEY SIP_2_Renewal_Date (SIP_2_Renewal_Date),
  KEY SIP_2_Amount (SIP_2_Amount),
  KEY SIP_3_Name (SIP_3_Name),
  KEY SIP_3_Renewal_Date (SIP_3_Renewal_Date),
  KEY SIP_3_Amount (SIP_3_Amount),
  KEY SIP_1_Frequency (SIP_1_Frequency),
  KEY SIP_2_Frequency (SIP_2_Frequency),
  KEY SIP_3_Frequency (SIP_3_Frequency)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci
 PARTITION BY RANGE (Customer_Id)
(PARTITION p1 VALUES LESS THAN (100000) ENGINE = InnoDB,
 PARTITION p2 VALUES LESS THAN (200000) ENGINE = InnoDB,
 PARTITION p3 VALUES LESS THAN (300000) ENGINE = InnoDB,
 PARTITION p4 VALUES LESS THAN (400000) ENGINE = InnoDB,
 PARTITION p5 VALUES LESS THAN (500000) ENGINE = InnoDB,
 PARTITION p6 VALUES LESS THAN (600000) ENGINE = InnoDB,
 PARTITION p7 VALUES LESS THAN (700000) ENGINE = InnoDB,
 PARTITION p8 VALUES LESS THAN (800000) ENGINE = InnoDB,
 PARTITION p9 VALUES LESS THAN (900000) ENGINE = InnoDB,
 PARTITION p10 VALUES LESS THAN (1000000) ENGINE = InnoDB,
 PARTITION p11 VALUES LESS THAN (1100000) ENGINE = InnoDB,
 PARTITION p12 VALUES LESS THAN (1200000) ENGINE = InnoDB,
 PARTITION p13 VALUES LESS THAN (1300000) ENGINE = InnoDB,
 PARTITION p14 VALUES LESS THAN (1400000) ENGINE = InnoDB,
 PARTITION p15 VALUES LESS THAN (1500000) ENGINE = InnoDB,
 PARTITION p16 VALUES LESS THAN (1600000) ENGINE = InnoDB,
 PARTITION p17 VALUES LESS THAN (1700000) ENGINE = InnoDB,
 PARTITION p18 VALUES LESS THAN (1800000) ENGINE = InnoDB,
 PARTITION p19 VALUES LESS THAN (1900000) ENGINE = InnoDB,
 PARTITION p20 VALUES LESS THAN (2000000) ENGINE = InnoDB,
 PARTITION p21 VALUES LESS THAN (2100000) ENGINE = InnoDB,
 PARTITION p22 VALUES LESS THAN (2200000) ENGINE = InnoDB,
 PARTITION p23 VALUES LESS THAN (2300000) ENGINE = InnoDB,
 PARTITION p24 VALUES LESS THAN (2400000) ENGINE = InnoDB,
 PARTITION p25 VALUES LESS THAN (2500000) ENGINE = InnoDB,
 PARTITION p26 VALUES LESS THAN (2600000) ENGINE = InnoDB,
 PARTITION p27 VALUES LESS THAN (2700000) ENGINE = InnoDB,
 PARTITION p28 VALUES LESS THAN (2800000) ENGINE = InnoDB,
 PARTITION p29 VALUES LESS THAN (2900000) ENGINE = InnoDB,
 PARTITION p30 VALUES LESS THAN (3000000) ENGINE = InnoDB,
 PARTITION p31 VALUES LESS THAN (3100000) ENGINE = InnoDB,
 PARTITION p32 VALUES LESS THAN (3200000) ENGINE = InnoDB,
 PARTITION p33 VALUES LESS THAN (3300000) ENGINE = InnoDB,
 PARTITION p34 VALUES LESS THAN (3400000) ENGINE = InnoDB,
 PARTITION p35 VALUES LESS THAN (3500000) ENGINE = InnoDB,
 PARTITION p36 VALUES LESS THAN (3600000) ENGINE = InnoDB,
 PARTITION p37 VALUES LESS THAN (3700000) ENGINE = InnoDB,
 PARTITION p38 VALUES LESS THAN (3800000) ENGINE = InnoDB,
 PARTITION p39 VALUES LESS THAN (3900000) ENGINE = InnoDB,
 PARTITION p40 VALUES LESS THAN (4000000) ENGINE = InnoDB,
 PARTITION p41 VALUES LESS THAN (4100000) ENGINE = InnoDB,
 PARTITION p42 VALUES LESS THAN (4200000) ENGINE = InnoDB,
 PARTITION p43 VALUES LESS THAN (4300000) ENGINE = InnoDB,
 PARTITION p44 VALUES LESS THAN (4400000) ENGINE = InnoDB,
 PARTITION p45 VALUES LESS THAN (4500000) ENGINE = InnoDB,
 PARTITION p46 VALUES LESS THAN (4600000) ENGINE = InnoDB,
 PARTITION p47 VALUES LESS THAN (4700000) ENGINE = InnoDB,
 PARTITION p48 VALUES LESS THAN (4800000) ENGINE = InnoDB,
 PARTITION p49 VALUES LESS THAN (4900000) ENGINE = InnoDB,
 PARTITION p50 VALUES LESS THAN (5000000) ENGINE = InnoDB,
 PARTITION p51 VALUES LESS THAN (5100000) ENGINE = InnoDB,
 PARTITION p52 VALUES LESS THAN (5200000) ENGINE = InnoDB,
 PARTITION p53 VALUES LESS THAN (5300000) ENGINE = InnoDB,
 PARTITION p54 VALUES LESS THAN (5400000) ENGINE = InnoDB,
 PARTITION p55 VALUES LESS THAN (5500000) ENGINE = InnoDB,
 PARTITION p56 VALUES LESS THAN (5600000) ENGINE = InnoDB,
 PARTITION p57 VALUES LESS THAN (5700000) ENGINE = InnoDB,
 PARTITION p58 VALUES LESS THAN (5800000) ENGINE = InnoDB,
 PARTITION p59 VALUES LESS THAN (5900000) ENGINE = InnoDB,
 PARTITION p60 VALUES LESS THAN (6000000) ENGINE = InnoDB,
 PARTITION p61 VALUES LESS THAN (6100000) ENGINE = InnoDB,
 PARTITION p62 VALUES LESS THAN (6200000) ENGINE = InnoDB,
 PARTITION p63 VALUES LESS THAN (6300000) ENGINE = InnoDB,
 PARTITION p64 VALUES LESS THAN (6400000) ENGINE = InnoDB,
 PARTITION p65 VALUES LESS THAN (6500000) ENGINE = InnoDB,
 PARTITION p66 VALUES LESS THAN (6600000) ENGINE = InnoDB,
 PARTITION p67 VALUES LESS THAN (6700000) ENGINE = InnoDB,
 PARTITION p68 VALUES LESS THAN (6800000) ENGINE = InnoDB,
 PARTITION p69 VALUES LESS THAN (6900000) ENGINE = InnoDB,
 PARTITION p70 VALUES LESS THAN (7000000) ENGINE = InnoDB,
 PARTITION p71 VALUES LESS THAN (7100000) ENGINE = InnoDB,
 PARTITION p72 VALUES LESS THAN (7200000) ENGINE = InnoDB,
 PARTITION p73 VALUES LESS THAN (7300000) ENGINE = InnoDB,
 PARTITION p74 VALUES LESS THAN (7400000) ENGINE = InnoDB,
 PARTITION p75 VALUES LESS THAN (7500000) ENGINE = InnoDB,
 PARTITION p76 VALUES LESS THAN (7600000) ENGINE = InnoDB,
 PARTITION p77 VALUES LESS THAN (7700000) ENGINE = InnoDB,
 PARTITION p78 VALUES LESS THAN (7800000) ENGINE = InnoDB,
 PARTITION p79 VALUES LESS THAN (7900000) ENGINE = InnoDB,
 PARTITION p80 VALUES LESS THAN (8000000) ENGINE = InnoDB,
 PARTITION p81 VALUES LESS THAN (8100000) ENGINE = InnoDB,
 PARTITION p82 VALUES LESS THAN (8200000) ENGINE = InnoDB,
 PARTITION p83 VALUES LESS THAN (8300000) ENGINE = InnoDB,
 PARTITION p84 VALUES LESS THAN (8400000) ENGINE = InnoDB,
 PARTITION p85 VALUES LESS THAN (8500000) ENGINE = InnoDB,
 PARTITION p86 VALUES LESS THAN (8600000) ENGINE = InnoDB,
 PARTITION p87 VALUES LESS THAN (8700000) ENGINE = InnoDB,
 PARTITION p88 VALUES LESS THAN (8800000) ENGINE = InnoDB,
 PARTITION p89 VALUES LESS THAN (8900000) ENGINE = InnoDB,
 PARTITION p90 VALUES LESS THAN (9000000) ENGINE = InnoDB,
 PARTITION p91 VALUES LESS THAN (9100000) ENGINE = InnoDB,
 PARTITION p92 VALUES LESS THAN (9200000) ENGINE = InnoDB,
 PARTITION p93 VALUES LESS THAN (9300000) ENGINE = InnoDB,
 PARTITION p94 VALUES LESS THAN (9400000) ENGINE = InnoDB,
 PARTITION p95 VALUES LESS THAN (9500000) ENGINE = InnoDB,
 PARTITION p96 VALUES LESS THAN (9600000) ENGINE = InnoDB,
 PARTITION p97 VALUES LESS THAN (9700000) ENGINE = InnoDB,
 PARTITION p98 VALUES LESS THAN (9800000) ENGINE = InnoDB,
 PARTITION p99 VALUES LESS THAN (9900000) ENGINE = InnoDB,
 PARTITION p100 VALUES LESS THAN (10000000) ENGINE = InnoDB,
 PARTITION p101 VALUES LESS THAN (10100000) ENGINE = InnoDB,
 PARTITION p102 VALUES LESS THAN (10200000) ENGINE = InnoDB,
 PARTITION p103 VALUES LESS THAN (10300000) ENGINE = InnoDB,
 PARTITION p104 VALUES LESS THAN (10400000) ENGINE = InnoDB,
 PARTITION p105 VALUES LESS THAN (10500000) ENGINE = InnoDB,
 PARTITION p106 VALUES LESS THAN (10600000) ENGINE = InnoDB,
 PARTITION p107 VALUES LESS THAN (10700000) ENGINE = InnoDB,
 PARTITION p108 VALUES LESS THAN (10800000) ENGINE = InnoDB,
 PARTITION p109 VALUES LESS THAN (10900000) ENGINE = InnoDB,
 PARTITION p110 VALUES LESS THAN (11000000) ENGINE = InnoDB,
 PARTITION p111 VALUES LESS THAN (11100000) ENGINE = InnoDB,
 PARTITION p112 VALUES LESS THAN (11200000) ENGINE = InnoDB,
 PARTITION p113 VALUES LESS THAN (11300000) ENGINE = InnoDB,
 PARTITION p114 VALUES LESS THAN (11400000) ENGINE = InnoDB,
 PARTITION p115 VALUES LESS THAN (11500000) ENGINE = InnoDB,
 PARTITION p116 VALUES LESS THAN (11600000) ENGINE = InnoDB,
 PARTITION p117 VALUES LESS THAN (11700000) ENGINE = InnoDB,
 PARTITION p118 VALUES LESS THAN (11800000) ENGINE = InnoDB,
 PARTITION p119 VALUES LESS THAN (11900000) ENGINE = InnoDB,
 PARTITION p120 VALUES LESS THAN (12000000) ENGINE = InnoDB,
 PARTITION p121 VALUES LESS THAN (12100000) ENGINE = InnoDB,
 PARTITION p122 VALUES LESS THAN (12200000) ENGINE = InnoDB,
 PARTITION p123 VALUES LESS THAN (12300000) ENGINE = InnoDB,
 PARTITION p124 VALUES LESS THAN (12400000) ENGINE = InnoDB,
 PARTITION p125 VALUES LESS THAN (12500000) ENGINE = InnoDB,
 PARTITION p126 VALUES LESS THAN (12600000) ENGINE = InnoDB,
 PARTITION p127 VALUES LESS THAN (12700000) ENGINE = InnoDB,
 PARTITION p128 VALUES LESS THAN (12800000) ENGINE = InnoDB,
 PARTITION p129 VALUES LESS THAN (12900000) ENGINE = InnoDB,
 PARTITION p130 VALUES LESS THAN (13000000) ENGINE = InnoDB,
 PARTITION p131 VALUES LESS THAN (13100000) ENGINE = InnoDB,
 PARTITION p132 VALUES LESS THAN (13200000) ENGINE = InnoDB,
 PARTITION p133 VALUES LESS THAN (13300000) ENGINE = InnoDB,
 PARTITION p134 VALUES LESS THAN (13400000) ENGINE = InnoDB,
 PARTITION p135 VALUES LESS THAN (13500000) ENGINE = InnoDB,
 PARTITION p136 VALUES LESS THAN (13600000) ENGINE = InnoDB,
 PARTITION p137 VALUES LESS THAN (13700000) ENGINE = InnoDB,
 PARTITION p138 VALUES LESS THAN (13800000) ENGINE = InnoDB,
 PARTITION p139 VALUES LESS THAN (13900000) ENGINE = InnoDB,
 PARTITION p140 VALUES LESS THAN (14000000) ENGINE = InnoDB,
 PARTITION p141 VALUES LESS THAN (14100000) ENGINE = InnoDB,
 PARTITION p142 VALUES LESS THAN (14200000) ENGINE = InnoDB,
 PARTITION p143 VALUES LESS THAN (14300000) ENGINE = InnoDB,
 PARTITION p144 VALUES LESS THAN (14400000) ENGINE = InnoDB,
 PARTITION p145 VALUES LESS THAN (14500000) ENGINE = InnoDB,
 PARTITION p146 VALUES LESS THAN (14600000) ENGINE = InnoDB,
 PARTITION p147 VALUES LESS THAN (14700000) ENGINE = InnoDB,
 PARTITION p148 VALUES LESS THAN (14800000) ENGINE = InnoDB,
 PARTITION p149 VALUES LESS THAN (14900000) ENGINE = InnoDB,
 PARTITION p150 VALUES LESS THAN (15000000) ENGINE = InnoDB,
 PARTITION p151 VALUES LESS THAN (15100000) ENGINE = InnoDB,
 PARTITION p152 VALUES LESS THAN (15200000) ENGINE = InnoDB,
 PARTITION p153 VALUES LESS THAN (15300000) ENGINE = InnoDB,
 PARTITION p154 VALUES LESS THAN (15400000) ENGINE = InnoDB,
 PARTITION p155 VALUES LESS THAN (15500000) ENGINE = InnoDB,
 PARTITION p156 VALUES LESS THAN (15600000) ENGINE = InnoDB,
 PARTITION p157 VALUES LESS THAN (15700000) ENGINE = InnoDB,
 PARTITION p158 VALUES LESS THAN (15800000) ENGINE = InnoDB,
 PARTITION p159 VALUES LESS THAN (15900000) ENGINE = InnoDB,
 PARTITION p160 VALUES LESS THAN (16000000) ENGINE = InnoDB,
 PARTITION p161 VALUES LESS THAN (16100000) ENGINE = InnoDB,
 PARTITION p162 VALUES LESS THAN (16200000) ENGINE = InnoDB,
 PARTITION p163 VALUES LESS THAN (16300000) ENGINE = InnoDB,
 PARTITION p164 VALUES LESS THAN (16400000) ENGINE = InnoDB,
 PARTITION p165 VALUES LESS THAN (16500000) ENGINE = InnoDB,
 PARTITION p166 VALUES LESS THAN (16600000) ENGINE = InnoDB,
 PARTITION p167 VALUES LESS THAN (16700000) ENGINE = InnoDB,
 PARTITION p168 VALUES LESS THAN (16800000) ENGINE = InnoDB,
 PARTITION p169 VALUES LESS THAN (16900000) ENGINE = InnoDB,
 PARTITION p170 VALUES LESS THAN (17000000) ENGINE = InnoDB,
 PARTITION p171 VALUES LESS THAN (17100000) ENGINE = InnoDB,
 PARTITION p172 VALUES LESS THAN (17200000) ENGINE = InnoDB,
 PARTITION p173 VALUES LESS THAN (17300000) ENGINE = InnoDB,
 PARTITION p174 VALUES LESS THAN (17400000) ENGINE = InnoDB,
 PARTITION p175 VALUES LESS THAN (17500000) ENGINE = InnoDB,
 PARTITION p176 VALUES LESS THAN (17600000) ENGINE = InnoDB,
 PARTITION p177 VALUES LESS THAN (17700000) ENGINE = InnoDB,
 PARTITION p178 VALUES LESS THAN (17800000) ENGINE = InnoDB,
 PARTITION p179 VALUES LESS THAN (17900000) ENGINE = InnoDB,
 PARTITION p180 VALUES LESS THAN (18000000) ENGINE = InnoDB,
 PARTITION p181 VALUES LESS THAN (18100000) ENGINE = InnoDB,
 PARTITION p182 VALUES LESS THAN (18200000) ENGINE = InnoDB,
 PARTITION p183 VALUES LESS THAN (18300000) ENGINE = InnoDB,
 PARTITION p184 VALUES LESS THAN (18400000) ENGINE = InnoDB,
 PARTITION p185 VALUES LESS THAN (18500000) ENGINE = InnoDB,
 PARTITION p186 VALUES LESS THAN (18600000) ENGINE = InnoDB,
 PARTITION p187 VALUES LESS THAN (18700000) ENGINE = InnoDB,
 PARTITION p188 VALUES LESS THAN (18800000) ENGINE = InnoDB,
 PARTITION p189 VALUES LESS THAN (18900000) ENGINE = InnoDB,
 PARTITION p190 VALUES LESS THAN (19000000) ENGINE = InnoDB,
 PARTITION p191 VALUES LESS THAN (19100000) ENGINE = InnoDB,
 PARTITION p192 VALUES LESS THAN (19200000) ENGINE = InnoDB,
 PARTITION p193 VALUES LESS THAN (19300000) ENGINE = InnoDB,
 PARTITION p194 VALUES LESS THAN (19400000) ENGINE = InnoDB,
 PARTITION p195 VALUES LESS THAN (19500000) ENGINE = InnoDB,
 PARTITION p196 VALUES LESS THAN (19600000) ENGINE = InnoDB,
 PARTITION p197 VALUES LESS THAN (19700000) ENGINE = InnoDB,
 PARTITION p198 VALUES LESS THAN (19800000) ENGINE = InnoDB,
 PARTITION p199 VALUES LESS THAN (19900000) ENGINE = InnoDB,
 PARTITION p200 VALUES LESS THAN (20000000) ENGINE = InnoDB,
 PARTITION p201 VALUES LESS THAN (20100000) ENGINE = InnoDB,
 PARTITION p202 VALUES LESS THAN (20200000) ENGINE = InnoDB,
 PARTITION p203 VALUES LESS THAN (20300000) ENGINE = InnoDB,
 PARTITION p204 VALUES LESS THAN (20400000) ENGINE = InnoDB,
 PARTITION p205 VALUES LESS THAN (20500000) ENGINE = InnoDB,
 PARTITION p206 VALUES LESS THAN (20600000) ENGINE = InnoDB,
 PARTITION p207 VALUES LESS THAN (20700000) ENGINE = InnoDB,
 PARTITION p208 VALUES LESS THAN (20800000) ENGINE = InnoDB,
 PARTITION p209 VALUES LESS THAN (20900000) ENGINE = InnoDB,
 PARTITION p210 VALUES LESS THAN (21000000) ENGINE = InnoDB,
 PARTITION p211 VALUES LESS THAN (21100000) ENGINE = InnoDB,
 PARTITION p212 VALUES LESS THAN (21200000) ENGINE = InnoDB,
 PARTITION p213 VALUES LESS THAN (21300000) ENGINE = InnoDB,
 PARTITION p214 VALUES LESS THAN (21400000) ENGINE = InnoDB,
 PARTITION p215 VALUES LESS THAN (21500000) ENGINE = InnoDB,
 PARTITION p216 VALUES LESS THAN (21600000) ENGINE = InnoDB,
 PARTITION p217 VALUES LESS THAN (21700000) ENGINE = InnoDB,
 PARTITION p218 VALUES LESS THAN (21800000) ENGINE = InnoDB,
 PARTITION p219 VALUES LESS THAN (21900000) ENGINE = InnoDB,
 PARTITION p220 VALUES LESS THAN (22000000) ENGINE = InnoDB,
 PARTITION p221 VALUES LESS THAN (22100000) ENGINE = InnoDB,
 PARTITION p222 VALUES LESS THAN (22200000) ENGINE = InnoDB,
 PARTITION p223 VALUES LESS THAN (22300000) ENGINE = InnoDB,
 PARTITION p224 VALUES LESS THAN (22400000) ENGINE = InnoDB,
 PARTITION p225 VALUES LESS THAN (22500000) ENGINE = InnoDB,
 PARTITION p226 VALUES LESS THAN (22600000) ENGINE = InnoDB,
 PARTITION p227 VALUES LESS THAN (22700000) ENGINE = InnoDB,
 PARTITION p228 VALUES LESS THAN (22800000) ENGINE = InnoDB,
 PARTITION p229 VALUES LESS THAN (22900000) ENGINE = InnoDB,
 PARTITION p230 VALUES LESS THAN (23000000) ENGINE = InnoDB,
 PARTITION p231 VALUES LESS THAN (23100000) ENGINE = InnoDB,
 PARTITION p232 VALUES LESS THAN (23200000) ENGINE = InnoDB,
 PARTITION p233 VALUES LESS THAN (23300000) ENGINE = InnoDB,
 PARTITION p234 VALUES LESS THAN (23400000) ENGINE = InnoDB,
 PARTITION p235 VALUES LESS THAN (23500000) ENGINE = InnoDB,
 PARTITION p236 VALUES LESS THAN (23600000) ENGINE = InnoDB,
 PARTITION p237 VALUES LESS THAN (23700000) ENGINE = InnoDB,
 PARTITION p238 VALUES LESS THAN (23800000) ENGINE = InnoDB,
 PARTITION p239 VALUES LESS THAN (23900000) ENGINE = InnoDB,
 PARTITION p240 VALUES LESS THAN (24000000) ENGINE = InnoDB,
 PARTITION p241 VALUES LESS THAN (24100000) ENGINE = InnoDB,
 PARTITION p242 VALUES LESS THAN (24200000) ENGINE = InnoDB,
 PARTITION p243 VALUES LESS THAN (24300000) ENGINE = InnoDB,
 PARTITION p244 VALUES LESS THAN (24400000) ENGINE = InnoDB,
 PARTITION p245 VALUES LESS THAN (24500000) ENGINE = InnoDB,
 PARTITION p246 VALUES LESS THAN (24600000) ENGINE = InnoDB,
 PARTITION p247 VALUES LESS THAN (24700000) ENGINE = InnoDB,
 PARTITION p248 VALUES LESS THAN (24800000) ENGINE = InnoDB,
 PARTITION p249 VALUES LESS THAN (24900000) ENGINE = InnoDB,
 PARTITION p250 VALUES LESS THAN (25000000) ENGINE = InnoDB,
 PARTITION p251 VALUES LESS THAN (25100000) ENGINE = InnoDB,
 PARTITION p252 VALUES LESS THAN (25200000) ENGINE = InnoDB,
 PARTITION p253 VALUES LESS THAN (25300000) ENGINE = InnoDB,
 PARTITION p254 VALUES LESS THAN (25400000) ENGINE = InnoDB,
 PARTITION p255 VALUES LESS THAN (25500000) ENGINE = InnoDB,
 PARTITION p256 VALUES LESS THAN (25600000) ENGINE = InnoDB,
 PARTITION p257 VALUES LESS THAN (25700000) ENGINE = InnoDB,
 PARTITION p258 VALUES LESS THAN (25800000) ENGINE = InnoDB,
 PARTITION p259 VALUES LESS THAN (25900000) ENGINE = InnoDB,
 PARTITION p260 VALUES LESS THAN (26000000) ENGINE = InnoDB,
 PARTITION p261 VALUES LESS THAN (26100000) ENGINE = InnoDB,
 PARTITION p262 VALUES LESS THAN (26200000) ENGINE = InnoDB,
 PARTITION p263 VALUES LESS THAN (26300000) ENGINE = InnoDB,
 PARTITION p264 VALUES LESS THAN (26400000) ENGINE = InnoDB,
 PARTITION p265 VALUES LESS THAN (26500000) ENGINE = InnoDB,
 PARTITION p266 VALUES LESS THAN (26600000) ENGINE = InnoDB,
 PARTITION p267 VALUES LESS THAN (26700000) ENGINE = InnoDB,
 PARTITION p268 VALUES LESS THAN (26800000) ENGINE = InnoDB,
 PARTITION p269 VALUES LESS THAN (26900000) ENGINE = InnoDB,
 PARTITION p270 VALUES LESS THAN (27000000) ENGINE = InnoDB,
 PARTITION p271 VALUES LESS THAN (27100000) ENGINE = InnoDB,
 PARTITION p272 VALUES LESS THAN (27200000) ENGINE = InnoDB,
 PARTITION p273 VALUES LESS THAN (27300000) ENGINE = InnoDB,
 PARTITION p274 VALUES LESS THAN (27400000) ENGINE = InnoDB,
 PARTITION p275 VALUES LESS THAN (27500000) ENGINE = InnoDB,
 PARTITION p276 VALUES LESS THAN (27600000) ENGINE = InnoDB,
 PARTITION p277 VALUES LESS THAN (27700000) ENGINE = InnoDB,
 PARTITION p278 VALUES LESS THAN (27800000) ENGINE = InnoDB,
 PARTITION p279 VALUES LESS THAN (27900000) ENGINE = InnoDB,
 PARTITION p280 VALUES LESS THAN (28000000) ENGINE = InnoDB,
 PARTITION p281 VALUES LESS THAN (28100000) ENGINE = InnoDB,
 PARTITION p282 VALUES LESS THAN (28200000) ENGINE = InnoDB,
 PARTITION p283 VALUES LESS THAN (28300000) ENGINE = InnoDB,
 PARTITION p284 VALUES LESS THAN (28400000) ENGINE = InnoDB,
 PARTITION p285 VALUES LESS THAN (28500000) ENGINE = InnoDB,
 PARTITION p286 VALUES LESS THAN (28600000) ENGINE = InnoDB,
 PARTITION p287 VALUES LESS THAN (28700000) ENGINE = InnoDB,
 PARTITION p288 VALUES LESS THAN (28800000) ENGINE = InnoDB,
 PARTITION p289 VALUES LESS THAN (28900000) ENGINE = InnoDB,
 PARTITION p290 VALUES LESS THAN (29000000) ENGINE = InnoDB,
 PARTITION p291 VALUES LESS THAN (29100000) ENGINE = InnoDB,
 PARTITION p292 VALUES LESS THAN (29200000) ENGINE = InnoDB,
 PARTITION p293 VALUES LESS THAN (29300000) ENGINE = InnoDB,
 PARTITION p294 VALUES LESS THAN (29400000) ENGINE = InnoDB,
 PARTITION p295 VALUES LESS THAN (29500000) ENGINE = InnoDB,
 PARTITION p296 VALUES LESS THAN (29600000) ENGINE = InnoDB,
 PARTITION p297 VALUES LESS THAN (29700000) ENGINE = InnoDB,
 PARTITION p298 VALUES LESS THAN (29800000) ENGINE = InnoDB,
 PARTITION p299 VALUES LESS THAN (29900000) ENGINE = InnoDB,
 PARTITION p300 VALUES LESS THAN (30000000) ENGINE = InnoDB);
 
 
 
